Subject: Re: Hungarian Gregorian

From: Pierre Perol-Schneider <[email-masked]>
Date: Thu, 29 Jan 2015 12:13:40 +0100

2015-01-29 10:58 GMT+01:00 Rita Composer <[email-masked]>:

> http://lsr.di.unimi.it/LSR/Item?id=973
>

Dear Sister Judith,
Dear Trevor, Franck and Daniel,

I don't if you've noticed that I modified this snippet this morning for
easier typesetting (just click on the LSR image to see the code).
e.g.

\lst a \tst g a \lst c' \mst g \lst a \tst g \tst f

with resp. long stem, tiny stem medium stem, etc.
Ornament has now also a padding setting.
At least two major issues remain :
1. it cannot handle ledger lines
2. grouped notes have to be raised or lowered depending on the first note pitch.
I'll try to fix those ASAP.

Cheers,

Pierre